Delete a volume backup

DELETE/v1/cloud_block_storage/backups/{backup_id}

A DELETE request to the /v1/cloud_block_storage/backups/{backup_id} endpoint will remove a backup. Its ID has to be specified in the path parameter.

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

FieldDetails
backup_id
string

Use the List backups request to find out a necessary ID.

Response Body

application/json

application/json

curl -X DELETE "https://example.com/v1/cloud_block_storage/backups/l9avmeG1"
{  "id": "l9avmeG1",  "openstack_uuid": "0f1b2420-132e-4438-99f0-e00f8a786761",  "openstack_volume_uuid": "76954c02-f332-4f53-9d2c-6a4449fa28f7",  "region_id": 0,  "region_code": "NL01",  "name": "back1",  "size": 1,  "status": "deleting",  "labels": {},  "created_at": "2025-12-31T00:00:00Z"}